<div class="title">
    COVID-19 IN ITALIA
    <br><p>Statistica in tempo reale dell'evoluzione del corona virus in tutta la penisola</p>
</div>
<div class="margin"></div>
<app-number-statics></app-number-statics>
<app-graphic-statics></app-graphic-statics>
<app-graph-dead></app-graph-dead>
<app-graph-cured></app-graph-cured>
<router-outlet></router-outlet>